LOG_DRIVER = env AM_TAP_AWK='$(AWK)' $(SHELL) \
                  $(top_srcdir)/build-aux/tap-driver.sh

.NOTPARALLEL:

TESTS = basecheck failcheck verifycheck expimpcheck

EXTRA_DIST = $(TESTS)

clean-local:
	-rm -rf db *.log *.trs *.stdout
